<?php
  define("DB_SERVER","localhost");
  define('DB_HOSTNAME','localhost'); // database host name
  define("DB_NAME","mparra1_danyplacards");
  define("DB_USERNAME","mparra1_dp");
  define("DB_PASSWORD","psosamparra1970");
  define('DB_CHARSET','utf8'); // ex: utf8(for mysql),AL32UTF8 (for oracle), leave blank to use the default charset
  define('DB_TYPE', 'mysql');  // database type
  
?>
